<div class="card-body">
  <div class="row">
    <div
      class="card align-items-center"
      style="width: 300px; margin: 5px"
      *ngFor="let item of books"
    >
      <img
        class="card-img-top center"
        [src]="item.imageUrl"
        [title]="item.title"
        [style.width.px]="'150'"
        [style.height.px]="'200'"
        [style.margin.px]="'5'"
      />
      <div class="card-body text-center">
        <h4 class="card-title">{{ item.title }}</h4>
        <h2 class="card-text">
          {{ item.price | currency: "EUR":"symbol":"1.2-2" }}
        </h2>
        <a class="text text-primary"> Show Details </a>
      </div>
    </div>
  </div>
</div>
